.ptc {
    color: #2F373A;
    font-family: 'Roboto', Serif;
}

.ptc table {
    width:100%;
}

.ptc table td {
    border: solid #c8c8c8 1px;
}

.ptc .entete {
    padding: 10px;
    text-align: left;
    background-color: #2f373a;
    font-weight: bold;
    color: white;
}

.ptc .title-chapitre {
    background-color: #4a555c;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding : 10px 0 10px 10px;
    cursor:pointer;
}

.ptc .title-sous-chapitre {
    background-color: #d2d2d2;
    padding : 10px 0 10px 10px;
}

.ptc .title-point {
    padding : 10px 0 10px 10px;
}

.ptc .title-defaut {
    padding : 10px 0 10px 10px;
}

.ptc .defaut,
.ptc .defaut-mineure,
.ptc .defaut-majeure ,
.ptc .defaut-critique {
    text-align: center;
}

.ptc .defaut-mineure {color: #48cfad;}
.ptc .defaut-majeure {color : #fe8900;}
.ptc .defaut-critique {color: #ed5565;}

/** Hidden part **/
.ptc .hidden {
    display:none;
}

.ptc .hidden-children td:after {
    content: '\f054';
    position: absolute;
    right: 10px;
    font-family: "Font Awesome 5 Free";
    color: #fff;
}

.ptc .show-children td:after {
    content: '\f078';
    position: absolute;
    right: 10px;
    font-family: "Font Awesome 5 Free";
    color: #fff;
}

.ptc .mobile {
    display:none;
}
@media screen and (max-width: 575px) {
    .ptc .mobile {
        display: table-cell;
    }

    .ptc .desktop {
        display:none;
    }
}
